Subject: testing vger handling of charsets (part 1)

From: Jeff King <[email-masked]>
Date: Tue, 15 May 2007 03:12:05 -0400

This is a test message to check how vger reacts to seeing 8bit
characters (like HasselstrÃ¶m) in a message without the right mime
header. Previous attempts were eaten by the list because of a lack of a
message id.

If your mail server doesn't advertise the 8BITMIME extensions, I expect
this message to be corrupted to iso8859-1 during the smtp conversation
between vger and your server, because it lacks a mime version header.